ISCS#FEP - Bug #3001

3.0.60 0 ehgraphi 0010
05/25/2023 03:49 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

05/25/2023

100%
0.00 hour
0.00 hour
History
#1 - 05/25/2023 03:50 PM - zhixue wei
- File ehgraph.png added
- Description updated
#2 - 05/25/2023 03:51 PM - zhixue wei
- Status changed from New to In Progress
#3 - 05/26/2023 09:12 AM - zhixue wei
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
